@charset "UTF-8";
#schedule_page h2 {
    width: 100%;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
    background-color: #f9e048;
    margin-bottom: 20px;
    min-width: 1080px;
}
#schedule_page .sort {
  padding-bottom: 30px;
}

#schedule_page .sort li {
  position: relative;
  width: 220px;
  height: 90px;
  line-height: 90px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  float: left;
  margin-right: 20px;
  background-color: #f6f6f6;
}

#schedule_page .sort li:first-child {
  width: 118px;
  color: #ffffff;
  background-image: url(../images/bg_sort.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
}

#schedule_page .sort li:last-child {
  margin-right: 0;
}

#schedule_page .sort li:not(:first-child) {
  -webkit-box-shadow: 0 2px 13px rgba(0, 0, 0, 0.22);
          box-shadow: 0 2px 13px rgba(0, 0, 0, 0.22);
}

#schedule_page .sort li a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
  width: 100%;
}

#schedule_page .sort li span {
  display: block;
  position: absolute;
  top: -15px;
  left: -4px;
  z-index: 2;
  width: 100%;
  text-align: left;
}

#schedule_page .sort .line {
  width: 100%;
  height: 2px;
  margin-top: 30px;
  background-color: #f784a0;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

#schedule_page .select_date ul {
  width: 1050px;
  margin: 0 auto;
}

#schedule_page .select_date li {
  width: 148px;
  margin: 1px;
  float: left;
  text-align: center;
  background-color: #fff19d;
}

#schedule_page .select_date li:hover {
  opacity: .75;
}

#schedule_page .select_date li .sun {
  background-color: #ff3368;
  color: #fff;
}

#schedule_page .select_date li .sat {
  background-color: #4996ff;
  color: #fff;
}

#schedule_page .select_date li a {
  display: block;
  color: #26302f;
  padding: 15px 0;
}

#schedule_page .select_date .schedule_date {
  text-align: center;
  font-size: 24px;
  margin-top: 30px;
}

#schedule_page .list {
    margin: 20px auto 40px;
    display: table;
}

#schedule_page .box {
    float: left;
    margin: 8px;
    padding: 12px 0px;
    width: 200px;
    height: 308px;
    box-shadow: 0 1.5rem 1rem -1rem hsl(200deg 50% 15% / 15%);
    background: hsl(0 0% 100%);
    border: 1px solid hsl(0 0% 95%);
    box-sizing: border-box;
}

#schedule_page .box a {
  display: block;
}

#schedule_page .image {
  position: relative;
}

#schedule_page .image li img {
    display: block;
    margin: 0 auto;
}

#schedule_page .image li {
    height: 231px;
    overflow: hidden;
}

#schedule_page .image p {
    position: absolute;
    bottom: 8px;
    right: 8px;
    color: #ffffff;
    padding: 2px 8px;
    border-radius: 12px;
    font-size: 12px;
}

#schedule_page .text {
  font-weight: bold;
  margin: 0 auto;
}
#schedule_page .text ul {
    padding: 0 12px;
    margin-bottom: 4px;
}
#schedule_page .text li {
  line-height: 1;
}

#schedule_page .text li:first-child {
  font-size: 16px;
  padding-top: 12px;
}

#schedule_page .text p {
    padding: 0 12px;
    background-color: #ffffff;
    font-weight: normal;
}

